Subject: Re: [idn] How to match letters

From: [email-masked]
Date: Mon, 25 Jun 2001 14:13:49 -0700

If it is, I'd like to see the keyboard map.  If it is still in use, then
it can be registered for a specific "language" user group.   The
language tags have been proposed is a vary large set, this only
shows that to treat every language user group fairly, we need to
provide a tool for equal opportunity to the Internet, not to limit
the access to any specific minority.  As to how many will be 
registered on the net, it dependens on the applicant provides 
enough prove on the size of the existing users,  the potential 
users and frequency of the users.  That is a politic issue.  Let us 
hand that problem to politicians. 

Liana

> 
> Umm. A typing element for the IBM Selectric typerwriters was 
> developed
> for the then-new syllabic system in 1976, for Inuktitut, and could 
> be
> used for any Cree (etc., modernly UCAS) text. That would be 
> universally
> approved Inuktitut.
> 
> Eric

---

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Wed, 27 Jun 2001 12:23:49 -0400

Ms. Ye,

You'll recall that you offered the assertion that a keyboard was universal.
A counter-example was provided, there are _several_ more. The suggestion of
a user-weighting scheme (below) is incomprehensible in this context, given
your starting point of suggesting to encode mathematical glyphs present in
some particular reference repitoire -- at least I'm confused.

However, feel free to progress your issues within the broad ACE advocacy
community. I've limited interest in 63-element encoding schemes for sets
containing several orders of magnitude more elements.

If you are interested in mathematics on the web, there is a w3c activity
in that area. If you are interested in mathematics and typesetting, or
mathematics and TeX, or PostScript, or ... the .math. portion of the usenet
hierarchy is a good place to start for non-mathematicians.

Eric